﻿A.applink:hover {border: 2px dotted #DCE6F4;padding:2px;background-color:#ffff00;color:green;text-decoration:none}
A.applink       {border: 2px dotted #DCE6F4;padding:2px;color:#2F5BFF;background:transparent;text-decoration:none}
A.info          {color:#2F5BFF;background:transparent;text-decoration:none}
A.info:hover    {color:green;background:transparent;text-decoration:underline}


body {
	/*body基本样式开始*/
    font-family:"Microsoft YaHei", "微软雅黑", "宋体", Arial, verdana,;/*项目中根据自己项目的需要调整自己的字体，英文站要求使用Arial字体*/
	color:#3d3d3d;
	margin:0px;
	padding:0px;
	text-decoration:none;
	text-align: left;
	background-color: #FFF;
	/*body基本样式结束*/

/*body扩展样式开始*/
    background-repeat: repeat;	/*背景重复*/
	background-position: center;	/*背景居中*//*body扩展样式结束*/
}
/* 图片无边框*/
img {
	border:0;
}
/*定义整个页面的宽度*/
page {
	width:auto;!important;
	max-width:1000px !important;
	margin:0 auto;
 height:auto !important width:1000px;
}
/*表格设置合并边框   注意：如果网页中用到了table的cellspace属性，会将页面的间距全部置为0，请慎用下面的样式*/
table {
	border-collapse:collapse;
}
/*指定当表格的单元格无内容时，显示该单元格的边框，不支持IE6 IE7 IE8(Q)*/
td {
	empty-cells:show;
}
/*页面容器初始化开始,*/
/*注:v1.3及之前为font-size:9pt;line-height:180% */
tr, td {
	font-size:12px;
	color:#3d3d3d;
	line-height:22px;
}
form {
	padding:0px;
	margin:0px;
}
/*页面容器初始化结束*/

/*清除页面底部高度，iframe所致*/
#vishidden {
	display:none
}
/*版通基本样式开始*/
/*整个网页超链接样式开始*/
/*去掉鼠标靠近时的下划线*/
a {
	text-decoration:none;
	color:#3D3D3D;
}
a:visited {
	color:#3D3D3D;
	text-decoration:none;
}
a:hover {
	text-decoration: none;
	color:#ff0000;
}
/*文章标题样式*/
/*注:v1.3及之前为为font-size:16pt */
.title {
	font-size:22px;
	color:#3D3D3D;
	font-weight:bold;
	line-height:150%;
}
/*微软雅黑字体使用*/
.title_w {
	font-size:23px;
	FONT-FAMILY:微软雅黑;
	color:#3D3D3D;
	font-weight:bold;
	line-height:150%;
}
/*首页、频道页栏目默认标题列表样式 小字体*/
/*注:v1.3及之前为为font-size:9pt */
.bt_link {
	font-size:12px;
	text-decoration:none;
	color:#3d3d3d;
}
/*微软雅黑字体使用*/
.bt_link_w {
	font-size:13px;
	FONT-FAMILY: "微软雅黑";
	text-decoration:none;
	color:#3d3d3d;
}
/*首页、频道页栏目默认标题列表样式 大字体（增）*/
.bt_linkb {
	font-size:14px;
	text-decoration:none;
	color:#3d3d3d;
}
/*微软雅黑字体使用*/
.bt_linkb_w {
	font-size:15px;
	FONT-FAMILY: "微软雅黑";
	text-decoration:none;
	color:#3d3d3d;
}
/*底层栏目页标题列表及文章正文样式 大字体*/
/*注:v1.3及之前为为font-size:10.5pt;line-height:180% */
.bt_content {
	font-size:14px;
	text-decoration:none;
	color:#3D3D3D;
	line-height:26px;
}
/*微软雅黑字体使用*/
.bt_content_w {
	font-size:15px;
	FONT-FAMILY:"微软雅黑";
	text-decoration:none;
	color:#3D3D3D;
	line-height:26px;
}
/*时间显示样式*/
/*注:v1.3及之前为为font-size:9pt */
.bt_time {
	font-size:12px;
	color:#999999;
	FONT-FAMILY:Verdana
}
.bt_date {
	font-size:12px;
	color:#999999;
	FONT-FAMILY:Verdana
}
/*"更多"显示样式*/
/*注:v1.3及之前为为font-size:9pt */
/*英文站可直接使用该样式*/
.bt_more {
	font-size:12px;
	color:#3D3D3D
}
a.bt_more {
	text-decoration:none;
	color:#3d3d3d;
}
a.bt_more:visited {
	text-decoration:none;
	color:#3d3d3d;
}
a.bt_more:hover {
	text-decoration:none;
	color:#ff0000;
}
/*微软雅黑字体使用*/
.bt_more_w {
	font-size:13px;
	color:#3D3D3D
}
a.bt_more_w {
	text-decoration:none;
	color:#3d3d3d;
}
a.bt_more_w:visited {
	text-decoration:none;
	color:#3d3d3d;
}
a.bt_more_w:hover {
	text-decoration:none;
	color:#ff0000;
}
/*下划线样式_虚线*/
.bt_unline {
	border-bottom:#999999 dashed 1px;
}
/*通用导航样式*/
/*注:v1.3及之前为font-size:10.5pt */
/*英文站可直接使用该样式*/
a.white {
	text-decoration:none;
	color:#ffffff;
	font-size:14px;
	font-weight:bold
}
a.white:visited {
	color:#ffffff;
	font-size:14px;
	font-weight:bold
}
a.white:hover {
	color:#ff0000;
	font-size:14px;
	font-weight:bold
}
/*微软雅黑字体使用*/
a.white_w {
	text-decoration:none;
	color:#ffffff;
	font-size:15px;
	font-weight:bold
}
a.white_w:visited {
	color:#ffffff;
	font-size:15px;
	font-weight:bold
}
a.white_w:hover {
	color:#ff0000;
	font-size:15px;
	font-weight:bold
}
/*通用滚动条*/
.scrollbar {
	/*滚动条的基本颜色*/
		scrollbar-base-color:#c8e8fb;
	/*立体滚动条强阴影的颜色*/
		scrollbar-dark-shadow-color:#F5F1D8;
	/*立体滚动条凸出部分的颜色*/
		scrollbar-face-color:#E8E1B5;
	/*滚动条空白部分的颜色*/
		scrollbar-highlight-color:#c8e8fb;
	/*立体滚动条阴影的颜色*/
		scrollbar-shadow-color:#E8E1B5;
	/*立体滚动条亮边的颜色*/
		scrollbar-3d-light-color:#E8E1B5;
	/*上下按钮上三角箭头的颜色*/
		scrollbar-arrow-color:#4D6185;
}

/*行距*/
/*注:设计规范要求12px字体行距22px;14px字体行距26px; */
.line-height22 {
	line-height:22px;
}
.line-height26 {
	line-height:26px;
}
/*英文站主导航级栏目标题*/
.bt_column_title {
	font-size:16px;
	FONT-FAMILY:Arial;
	font-weight:bold;
	line-height:150%;
}
/*英文站底层栏目页栏目列表*/
.bt_column_e {
	font-size:14px;
	FONT-FAMILY:Arial;
	text-decoration:none;
	font-weight:bold;
	color:#3D3D3D;
	line-height:26px;
}
/*信息列表内边距:上下边距*/
.padding_tb{ padding-top:40px; padding-bottom:40px}
/*信息列表内边距:左右边距*/
/*通栏式文章页正文上下、左右内边距分别为：40px、100px*/
.padding_lr100{ padding-left:100px; padding-right:100px}
/*两栏式文章页正文上下、左右边距分别为：40px、60px*/
.padding_lr60{ padding-left:60px; padding-right:60px}
/*信息列表内边距*/
/*宋体14px与边框左边、顶部和底部的距离是15px，宋体12px与边框左边、顶部和底部的距离是10px*/
.padding10{ padding:10px 0px 10px 10px }
.padding15{ padding:15px 0px 15px 15px }
/*版通基本样式结束*/
/*网页全局样式结束*/

/* 自定义样式开始 */
/*	一些滤镜的样式 慎用，耗内存 */		
/* Glow 扩充的阴影字 支持IE4.0-IE9，不支持其他内核浏览器*/
/*注:v1.3及之前font-size:10.5pt */
.glow {
	FONT-SIZE: 14px;
	filter: Glow(Color=#3D3D3D, Strength=2)
}
/*微软雅黑字体使用*/
.glow_w {
	FONT-SIZE: 15px;
	filter: Glow(Color=#3D3D3D, Strength=2)
}
/* Gradient 渐变 gradientType=0垂直渐变 1水平渐变默认 00完全透明  ff完全不透明， 支持IE5.5-IE9,不支持其他内核浏览器 */
/*注:v1.3及之前为为font-size:10.5pt */
.grad {
	FONT-SIZE: 14px;
 FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#FF0000FF, endColorStr=#3d3d3d00)
}
/*微软雅黑字体使用*/
.grad_w {
	FONT-SIZE: 15px;
 FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#FF0000FF, endColorStr=#3d3d3d00)
}
/* AlphaImageLoader 图片平铺  scale:拉伸图片满表格 crop:显示图片自身大小并显示背景色 image:只显示图片， 支持IE5.5-IE9,不支持其他内核浏览器*/
.alphaimage {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/图片文件', sizingMethod='scale')
}
/* Blur 模糊阴影字,支持IE5.5-IE9,不支持其他内核浏览器*/
.blur1 {
 filter:progid:DXImageTransform.Microsoft.Blur(makeShadow=true, pixelRadius=1, shadowOpacity=0.25)
}
/* Blur 模糊阴影字，支持IE5.5—IE9，不支持其他内核浏览器 */
.blur2 {
	filter:blur(add=ture, direction=135, strength=6)
}
/* DropShadow 有斜度的阴影字，支持IE4.0-IE9，不支持其他内核浏览器 */
.dropshadow1 {
	color: #ff0000;
	filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1)
}
/*	制作对象的阴影效果 ，支持IE4.0-IE9，不支持其他内核浏览器 */
.dropshadow2 {
 filter:progid:DXImageTransform.Microsoft.DropShadow(color=#FF404040, offX=3, offY=3, positives=true)
}
/*	文字发光，支持IE4.0-IE9，不支持其他内核浏览器 */
.dropshadow3 {
	filter:Dropshadow(offx=1, offy=0, color=white)Dropshadow(offx=0, offy=1, color=white)Dropshadow(offx=0, offy=-1, color=white)Dropshadow(offx=-1, offy=0, color=white)
}
/* 背景透明，支持ie6-IE9、chrome、火狐等等 */
.alphabg {
	FILTER: alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity: 0.5
}
/* 自定义样式结束 */
.float_layer { width: 404px; border: 1px solid #aaaaaa; display:none; background: #fff; }
.float_layer h2 { height: 25px; line-height: 25px; padding-left: 10px; font-size: 14px; color: #333; background: url(../images/title_bg.gif) repeat-x; border-bottom: 1px solid #aaaaaa; position: relative; }
.float_layer .min { width: 21px; height: 20px; background: url(../images/min.gif) no-repeat 0 bottom; position: absolute; top: 2px; right: 25px; }
.float_layer .min:hover { background: url(../images/min.gif) no-repeat 0 0; }
.float_layer .max { width: 21px; height: 20px; background: url(../images/max.gif) no-repeat 0 bottom; position: absolute; top: 2px; right: 25px; }
.float_layer .max:hover { background: url(../images/max.gif) no-repeat 0 0; }
.float_layer .close { width: 21px; height: 20px; background: url(../images/close.gif) no-repeat 0 bottom; position: absolute; top: 2px; right: 3px; }
.float_layer .close:hover { background: url(../images/close.gif) no-repeat 0 0; }
.float_layer .content { height: 202px; overflow: hidden; font-size: 14px; line-height: 18px; color: #666;}
.float_layer .shengming { padding: 2px; }

/*i {font-size: 14px;color: red;}*/
.hide {display:none;}
.clear {clear: both;height:1px;margin-top:-1px; overflow:hidden;}
#wrap { float:right;}
#main_nav ul {font-size: 14px;list-style: none;}
#main_nav {    height: 22px;    overflow: visible;    font-size: 18px;    margin-right: 16px;    margin-top: 22px;    font-weight: 900;}
#main_nav li {float: left;position: relative;z-index: 5; cursor:pointer;}
#main_nav li a {font-family:微软雅黑;color:#333;font-size:14px;display: block;height: 22px;text-decoration: none;line-height: 22px;text-align: left;margin-top: 2px;}
#main_nav li ul li a {font-family:微软雅黑;color:#A3A3A3;font-size: 14px;width: 89px;height:24px;line-height:24px;margin: 0px;}
#main_nav li.focus ul li a {background: none;}
#main_nav li ul {position: absolute;top: 22px;left: 0px;border-color:#CCC; border:1px #CCC solid;display: none; padding-left:8px; background-color:#FFF; }
#main_nav li ul li{float: none; font-family:微软雅黑;color:#A3A3A3;font-size:14px;padding-bottom:10px; }
.nav_DIV{
   width:1000px; height:50px; line-height:50px;}
.nav_DIV a{
   font-size:16px; font-weight:bold; color:#333;cursor: pointer;}  
   .nav_DIV a:hover{
   font-size:16px; font-weight:bold; color:#034491;}
.nav_DIV li{
     width: 110px;  float:left; text-align:center; background:url(../images/1601302033470907714.jpg) left center no-repeat;}  
    
	
.main { margin:0 auto; width:1000px; margin-top: 420px;}
	
	  .shzr_div{
    width: 745px; height: auto; overflow: hidden;
    margin-top: 10px;
line-height: 25px;
  }
  .shzr_div li{
    float: left;
    width: 256px;
  }

  .shzr_div dt{
    font-size: 16px;
    color: #034491;
    margin-bottom: 10px;
  }
  .shzr_div dd{
      margin: 0px;
    padding: 0px;
    font-size: 14px;
    line-height: 25px;
  }
  dl{
    margin: 0px;
  }
  .shzr_dd{
       background: url(../images/1601301226547009233.jpg) left center no-repeat;
       margin-top: 5px;
  }
.shzr_dd a{
     color: #034491;
      padding-left: 25px;
      font-size: 14px;
  }

.wyg_fzdiv{
background: url(../images/1701231221210664732.jpg) ;
width: 745px;
height: 200px;
position: relative;
 margin: 0px auto;
}
.wyg_fzdiv1{
background: url(../images/1701231221210664731.jpg) ;
width: 1000px;
height: 200px;
position: relative;
 margin: 0px auto;
}
.fzdiv{
  position: absolute;
  color: #034491;
  top: 10px;
  left: 22px;
  width: 363px;
  height: auto;
  overflow: hidden;
}
.fzdiv dt{
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
}
.fzdiv dd{
  margin: 0px;
  line-height: 28px;
  font-size: 14px;
}
.fzdiv dd span{
  padding-left: 24px;
}

.mv{ width:1000px; margin:0 auto;    height: 400px;}
.mv .lattice{ width:30%; height:350px; border:1px solid #AAAAAA; float:left;    margin-right: 47px; padding-top:2px}
.mv .lattice1{ margin-right: 0px; }
.mv .lattice .imag{ margin:50px 100px; width:100px; height: 100px; overflow: hidden;}
.mv .lattice .imag1 {background: url(../images/biao1.png); width: 100px;    height: 100px;    display: block;    background-size: 100px;}
.mv .lattice .imag2 {background:url(../images/biao2.png); width:100px; height: 100px; display: block;    background-size: 100px;}
.mv .lattice .imag3 {background:url(../images/biao3.png); width:100px; height: 100px; display: block;    background-size: 100px;}
.mv .lattice1:hover .imag3 {background:url(../images/biao33.png); width:100px; height: 100px; display: block;    background-size: 100px;}
.mv .lattice2:hover .imag1 {background:url(../images/biao11.png); width:100px; height: 100px; display: block;    background-size: 100px;)}
.mv .lattice3:hover .imag2 {background:url(../images/biao22.png); width:100px; height: 100px; display: block;    background-size: 100px;}
.mv .lattice h1{ padding:0px; margin:0 20px 10px 20px; font-size:24px; color:#0060AE;text-align: center;}
.mv .lattice p{ padding:0px; margin:0 20px;}
.mv .lattice a{}
.mv .lattice:hover{ border-top:3px solid #0060AE; padding:0;}

.about_sy{ width:1000px; margin:0 auto;    height: 500px;}
.about_sy .txtle{ width:100%; text-align:center; background:url(../images/bt.png) center top no-repeat; margin-bottom:40px}
.about_sy .txtle h1{     padding: 15px 0 0 0;    margin: 0;     font-size: 24px;}
.about_sy .txtle h3{     margin: 0;}
.about_left { width:50%; float:left; height:370px; position:relative;}
.about_left h1{ color:#0060AE; font-size:24px; padding-bottom:30px}
.about_left h1 i{ font-style:normal; border-bottom:1px solid #000000; padding-bottom:20px}
.about_left p{ width:100%; line-height:24px}
.about_left .gd{ width:75px; border:1px solid #0060AE; color:#0060AE; padding:4px; border-radius:5px; font-size:12px; position:absolute; left:0; bottom:10px;}
.about_left .gd a{ color:#0060AE; text-decoration:none}
.about_left .gd a:hover{color:#0060AE; }
.about_left .gd i{ float:right; font-style:normal;} 
.about_right { width:50%; position:relative; float:left;}
.about_right .bor{ width:90%; height:350px; float:right; border:1px solid #0060AE;}
.about_right .bor img{  width:90%;height:350px; position:absolute; top:20px; right:20px;}


.news_sy{ width:1000px; margin:0 auto;    height: 500px;}
.news_sy .txtle{ width:100%; text-align:center; background:url(../images/bt.png) center top no-repeat; margin-bottom:40px}
.news_sy .txtle h1{     padding: 15px 0 0 0;    margin: 0;    font-size: 24px;}
.news_sy .txtle h3{     margin: 0;}
.news_sy .news_list{ width:47%; height:170px; background:#rgba(170, 170, 170, 0.18);;    float: left;    margin: 0 30px 20px 0;}
.news_sy .news_list .mew_txt{ width:45%;    float: left;}
.news_sy .news_list img{ float:left; margin-right:15px;}
.news_sy .news_list h4{ margin:10px 0;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news_sy .news_list span{}
.news_sy .news_list span a{}
.news_sy .news_list .ppp{    word-break: break-word;    display: -webkit-box;    -webkit-box-orient: vertical;    -webkit-line-clamp: 4;    overflow: hidden;    width: 225px;    height: 75px;}


/*固定的悬浮窗*/
.yb_conct {
    position: fixed;
    z-index: 9999999;
    top: 400px;
    right: -110px;
    cursor: pointer;
    transition: all .3s ease;
}

.yb_bar ul li {
    width: 160px;
    height: 43px;
    font: 16px/53px 'Microsoft YaHei';
    color: #fff;
    text-indent: 54px;
    margin-bottom: 3px;
    border-radius: 3px;
    transition: all .5s ease;
    overflow: hidden;
}

.yb_bar .yb_top {
    background: #0061bb url(../images/fixcont.jpg) no-repeat 0 -5px;
    line-height: 42px;
    height: 42px;
}

.yb_bar .yb_wangwang {
    background: #0061bb url(../images/fixcont.jpg) no-repeat 0 -59px;
}

.yb_bar .yb_QQ {
    text-indent: 0;
    background: #0061bb url(../images/fixcont.jpg) no-repeat 0 -118px;
}

.yb_bar .yb_WeiBo {
    text-indent: 0;
    background: #0061bb url(../images/fixcont.jpg) no-repeat 0 -174px;
}

.yb_bar .yb_WeiXin {
    background: #0061bb url(../images/fixcont.jpg) no-repeat 0 -230px;
    line-height: 42px;
    height: 42px;
}

.yb_bar .yb_WeiXin span {
    text-indent: 54px;
    width: 160px;
    height: 42px;
    display: block;
}

.hd_qr {
    padding: 5px 15px 0px 18px;
    float: left
}

.yb_QQ a {
    display: block;
    text-indent: 54px;
    width: 100%;
    height: 100%;
    color: #fff;
    line-height: 42px;
}

/*视频*/
video {
  display: inline-block;
  vertical-align: baseline;
width:100%;
height:100%;
}

#video{height:600px;}
@media (max-width:1199px){
   #video{height:500px}
}
@media (max-width:991px){
   #video{height:400px}
}
@media (max-width:767px){
   #video{height:300px}
}




















